<xml> </xml>

btb-class |

# BetterListViewLabelEditCancelEventArgs Constructor

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

BetterListViewLabelEditCancelEventArgs(
BetterListViewSubItem subItem
);

#### Parameters

subItem
  Sub-item being edited.

#### See Also

BetterListViewLabelEditCancelEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewLabelEditCancelEventArgs Constructor Overload List